org.eclipse.emf.cdo.spi.common.model

## Interface InternalCDOPackageRegistry.PackageLoader

- All Known Subinterfaces:
    CDOSessionProtocol, InternalCDOSession, InternalFailoverParticipant, InternalRepository, InternalSynchronizableRepository
  Enclosing interface:
    InternalCDOPackageRegistry

      public static interface InternalCDOPackageRegistry.PackageLoader

  If the meaning of this type isn't clear, there really should be more of a description here...
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `EPackage[]` | `loadPackages(CDOPackageUnit packageUnit)`

- - ### Method Detail

    - #### loadPackages

          EPackage[] loadPackages(CDOPackageUnit packageUnit)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html